Subject: Re: [PATCH v2 0/2] lifting upload-archive restrictions

From: Junio C Hamano <[email-masked]>
Date: Fri, 28 Feb 2014 09:54:52 -0800

Jeff King <[email-masked]> writes:

> Here's a series to handle this; I think the end result is much nicer. I
> ended up calling the option "uploadarchive.allowUnreachable". By moving
> it there instead of under "archive", it is more clear that this is about
> the _serving_ end of the remote connection, and the word "remote"
> becomes redundant.

Yeah, the original was already good but I like this version much
better.  I'm glad I bikeshedded ;-)

Thanks.